<template>
  <div> XmPerTracking work! </div>
</template>

<script>
import components from './_import-components/xm-per-tracking-import'

export default {
  name: 'XmPerTracking',
  components,
  data() {
    return {}
  },
  methods: {},
}
</script>

<style module lang="scss">
@use '@/common/design' as *;
</style>
